.operations{
    row-gap: 0.8rem;
    div{
        column-gap: 1rem;
        row-gap: 0.7rem;
    }
}

.side-navbar{
    background-color: rgba(54, 55, 64, 1);
    img{
        width: 70%;
    }
    a{
        text-decoration: none;
    }
    .side-nav-item{
        font-family: 'Mulish';
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 20px;
        cursor: pointer;
        letter-spacing: 0.2px;
        
        color: #A4A6B3;
        column-gap: 1.5rem;
        border-left: 3px solid transparent;
        svg{
            margin-top: 1px;
        }
        &:hover{
            background-color: rgba(159, 162, 180, 0.05);
        }
    }
    .active{
        border-left-color: rgba(221, 226, 255, 1);
        background-color: rgba(159, 162, 180, 0.08);
        color: #DDE2FF;
        svg > path{
            fill: white;
        }
    }
}
.main-container{
    min-height: 100vh !important;
    background-color :rgba(247, 248, 252, 1);
    
}
.appBar{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
    padding: 0px !important;
    width: calc(100% - 255px) !important;
    margin-left: 255px !important;
    .collapsable-bars{
        display: none;
    }

    @media screen and (max-width: "599px") {
        width: 100% !important;
        margin-left: 0px !important;
        .collapsable-bars{
            display: block;
        }
    }
}
.navbar{
    overflow-x: hidden;
    background-color: rgba(255, 255, 255, 1) !important;
    color: black !important;

    h3{

        font-family: 'Mulish';
        font-style: normal;
        text-transform: capitalize;
        font-weight: bold;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0.3px;
        color: #252733;
    }
    .navbar-user-icon{
        column-gap: 1.3rem;
    }
    button{
        padding: 0px auto !important;
    }
    span{
        cursor: pointer;
        font-size: 1rem;
        column-gap: 0.4rem;
        .avatar{
            color: white;
            background-color: #673ab7;
            transform: scale(0.7);
        }
        img{
            width: 100%;
            height: 100%;
            border-radius: 50%;
        }
    }
}

@media screen and (max-width: "450px") {
    
    .navbar-user-icon{
        column-gap: 0.3rem !important;
    }
    .navbar{
        h3{
            font-size: 1.2rem;
        }
        button{
            transform: scale(0.9);
            // padding: 0px !important;
        }
        span{
            font-size: 0.7rem;
            column-gap: 0.3rem;
        }
    }
}

@media screen and (max-width: "400px") {
    .operations > div{
        transform: scale(0.8);
    }
}

@media screen and (max-width: "360px") {
    .operations > div{
        transform: scale(0.8);
    }
}

@media screen and (max-width: "320px") {
    .operations > div{
        transform: scale(0.8);
    }
}

@media screen and (max-width: "300px") {
    
    .navbar-user-icon{
        column-gap: 0px !important;
    }
    .navbar{
        h3{
            font-size: 1rem;
        }
        button{
            transform: scale(1);
            padding: 0px 10px !important;
        }
        span{
            font-size: 0.7rem;
            column-gap: 0.3rem;
            transform: scale(0.8);
            .avatar{
                transform: scale(0.5);
            }
        }
    }
}

@media screen and (max-width: "290px") {
    .operations > div{
        transform: scale(0.8);
    }
}